Promotions
Send
AuthorizationBearer <token>
Sign in with your account. A temporary API token is generated automatically for the selected organization.
In: header
Path Parameters
id*string
Response Body
*/*
curl -X POST "https://api.stemp.app/api/v1/promotions/string/send"{
"id": "string",
"templateId": "string",
"title": "string",
"description": "string",
"status": "DRAFT",
"validFrom": "2019-08-24T14:15:22Z",
"validUntil": "2019-08-24T14:15:22Z",
"scheduledAt": "2019-08-24T14:15:22Z",
"sentAt": "2019-08-24T14:15:22Z",
"totalPasses": 0,
"stats": {
"delivered": 0,
"failed": 0,
"skipped": 0
},
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z"
}